div.domtab{
			padding:0;
			width:100%;
			margin-bottom:50px
		}
		ul.domtabs{
			float:left;
			width:100%;
			margin:10px 0 0 0;
		}
		ul.domtabs li{
			float:left;
			padding:0 1px 0 0;
		}
		ul.domtabs a:link,
		ul.domtabs a:visited,
		ul.domtabs a:active,
    ul.domtabs a:hover{
			font-size:13px;
			padding:6px 9px;
			display:block;
			/*background:#2b8ec3;*/
			color:#fff;
			letter-spacing:0.03em;
			font-weight:bold;
			text-decoration:none;
		}
		html>body ul.domtabs a:link,
		html>body ul.domtabs a:visited,
		html>body ul.domtabs a:active,
		html>body ul.domtabs a:hover{
			height:auto;
			min-height:18px;
		}
		ul.domtabs a:hover{
			background:#a81a99; color:#fff
		}
		div.domtab div{
			clear:both;
			width:auto;
			background:#f2f2f2;
			color:#000;
			padding:10px 0; border:#dfdfdf 1px solid; border-top:none;
		}
		ul.domtabs li.active a:link,
		ul.domtabs li.active a:visited,
		ul.domtabs li.active a:active,
		ul.domtabs li.active a:hover{
			background:#f2f2f2; border:#dfdfdf 1px solid; border-bottom:none;
			color:#000;
		}
		#domtabprintview{
			float:right;
			padding-right:1em;
			text-align:right;
		}
		#domtabprintview a:link,
		#domtabprintview a:visited,
		#domtabprintview a:active,
		#domtabprintview a:hover{
			color:#fff;
		}
		
.domtab table {width:100%; text-align:center;  }
.domtab td, .domtab th {padding:5px 10px; border:#fff 1px solid}
.domtab p {padding:5px 20px!important}
.domtab h3, .domtab h4 {padding-left:20px}

ul.domtabs li a{ background:#2b8ec3; color:#fff; }
ul.domtabs li[aria-selected="true"] a{ background:#f2f2f2; color: #000; }

.domtab h2{margin-left: 20px; margin-top: 0px; margin-bottom: 10px; color: #505050;}
.domtab h2 a{color: #505050;}